.about_section {
        position: relative;
        margin-top: 60px
}
.about_section>div {
        position: absolute;
        color: #fff;
        text-align: left;
        left: 0;
        right: 0;
        top: 50%;
        font-size: 12px;
        line-height: 20px;
        transform: translateY(-50%)
}

.about_section>div>p:first-child {
        font-size: 21px;
        line-height: 30px;
        margin-bottom: 18px
}
.about_section>div>p:nth-child(2) {
        font-size: 11px;
        line-height: 18px;
        width: 150px
}
.sectionAbout img {
        width: 90%;
        margin-left: 5%
}
.sectionAbout {
        background: transparent;
        float: left;
        width: 100%
}
.about-desc {
        position: relative;
        width: 90%;
        transform: inherit;
        left: 5%;
        padding: 17px 0;
        font-size: 12px;
        line-height: 25px
}
.about-desc>p:first-child {
        text-align: center;
        font-size: 16px;
        margin-bottom: 12px
}
.about-desc>p:not(:first-child) {
        text-indent: 2em;
		color: #666;
}
.mission>div>div {
        box-shadow: 0 0 4px 0 rgba(5, 140, 255, 0.28);
        padding: 15px 0 10px;
        border: 1px solid #fff;
}
.mission>div>div:hover {
        border: 1px solid #058cff
}
.mission {
        margin-top: 20px
}
.mission>div {
        margin-bottom: 24px;
        padding: 0 5px;
}
.mission .icon {
        font-size: 30px;
        line-height: 45px;
        color: #058cff;
        transition: all .5s;
        -webkit-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        -moz-transition: all .5s;
        display: inline-block;
}
.mission>div>div:hover .icon {
        transform: rotateZ(360deg);
        -webkit-transform: rotateZ(360deg);
        -o-transform: rotateZ(360deg);
        -ms-transform: rotateZ(360deg);
        -moz-transform: rotateZ(360deg);
        transform-origin: center center;
        -webkit-transform-origin: center center;
        -o-transform-origin: center center;
        -moz-transform-origin: center center;
        -moz-transform-origin: center center;
}
.mission_title {
        font-size: 16px;
        color: #333;
        margin-top: 5px
}
.mission_des {
        font-size: 12px;
        color: #666;
        margin-top: 11px;
        line-height: 25px
}
.history_section {
        background: url(../images/about/time_bg2.png) no-repeat;
        background-size: 100% 100%;
        background-position: center
}
.history_time {
        color: #fff;
        font-size: 16px;
        padding: 10px 0 30px
}
.history_title {
        font-size: 33px;
        font-family: FZCuSong-B09S;
        color: #c2d1e4;
        line-height: 40px;
        margin-top: -20px;
        text-align: center
}
.history_title2 {
        display: none
}
.history_time>div {
        padding-left: 100px;
        position: relative;
        font-size: 12px;
        padding-right: 15px;
        line-height: 25px
}
.history_time>div::before {
        position: absolute;
        content: '';
        background: #fff;
        border-radius: 50%;
        height: 7px;
        width: 7px;
        left: 18px;
        top: 12px;
        transform: translateY(-50%)
}
.history_time>div::after {
        position: absolute;
        content: '';
        left: 21px;
        border-left: 1px solid #fff;
        height: 100%;
        top: 12px
}
.history_time>div:nth-child(1)::before, .history_time>div:nth-child(1)::after {
        opacity: .1
}
.history_time>div:nth-child(2)::before, .history_time>div:nth-child(2)::after {
        opacity: .2
}
.history_time>div:nth-child(3)::before, .history_time>div:nth-child(3)::after {
        opacity: .3
}
.history_time>div:nth-child(4)::before, .history_time>div:nth-child(4)::after {
        opacity: .4
}
.history_time>div:nth-child(5)::before, .history_time>div:nth-child(5)::after {
        opacity: .5
}
.history_time>div:nth-child(6)::before, .history_time>div:nth-child(6)::after {
        opacity: .6
}
.history_time>div:nth-child(7)::before, .history_time>div:nth-child(7)::after {
        opacity: .7
}
.history_time>div:nth-child(8)::before, .history_time>div:nth-child(8)::after {
        opacity: .8
}
.history_time>div:nth-child(9)::before, .history_time>div:nth-child(9)::after {
        opacity: .9
}
.history_time>div:nth-child(10)::before, .history_time>div:nth-child(10)::after {
        opacity: .95
}
.history_time>div:nth-child(11)::before, .history_time>div:nth-child(11)::after {
        opacity: .98
}
.history_time>div:nth-child(11)::after {
        height: 30%
}
.history_time>div span {
        margin-left: -53px;
        display: inline-block;
        font-size: 12px;
        width: 50px
}
.about_new-des {
        font-size: 11px;
        line-height: 20px;
        padding: 5px 10px
}

.serversDesc{ padding-right:0;}
.about_news:nth-child(2n) .about_new-img {
        float: right
}
.about_new-des>p:first-child {
        font-size: 16px;
		height:40px; line-height:40px;
        color: #333;
        font-weight: 700
}
.about_new-des>p:first-child span {
        display: none
}
.about_new-des>p:nth-child(2) {
        text-align: center;
        height: 90px;
		line-height:28px;
        margin-top: 5px;
        color: #666;
		font-size:14px;
}
.about_join th {
        text-align: center;
        background: #058cff;
        color: #fff;
        line-height: 45px;
        font-size: 16px
}
.about_join td {
        color: #058cff;
        line-height: 45px;
        background: #f5f5f5
}
.section_best {
        color: #fff;
        background: url(../images/about/join_phone.png) no-repeat;
        background-size: auto 100%;
        background-position: center
}
.section_best-title {
        font-size: 16px;
        margin: 25px 0 15px
}
.section_best-title2{
        font-size: 12px;
        margin-bottom: 25px;
        line-height: 25px;
        color: #f1f1f1;
}
.section_best-intro {
        font-size: 12px;
        margin-bottom: 15px
}
.section_best-intro .icon {
        font-size: 30px;
        display: block;
        line-height: 35px
}
.section_best-intro:last-child{
        margin-bottom: 25px;
}

.space02{ display:inline-block; width:201px; height:45px; line-height:38px; font-size:15px; color:#058CFF; text-align:center; background: url(../images/spaceCheck/space02.png) no-repeat;}

.space03{ display:inline-block; width:215px; height:45px; line-height:38px; margin-left:30px; font-size:15px; color:#058CFF; text-align:center; background: url(../images/spaceCheck/space03.png) no-repeat;}

.spaceName{ height:35px; line-height:35px; font-size:28px; color:#fff; text-align:center; margin:40px 0 30px 0;}
.spaceBox{
        padding-bottom: 40px;
        background: url(../images/spaceCheck/space06.jpg) no-repeat;
        background-size: 100% 100%;
        background-position: center;
}


.space_exp {
        font-size: 11px;
        text-indent: 2em;
        text-align: left;
        line-height: 20px;
        margin-bottom: 10px;
		margin-top: 10px
}
.row_space>div {
        padding: 0 8px
}
.row_space>div:nth-child(1) {
        text-align: right
}
.row_space>div:nth-child(2) {
        padding: 0 3px;
        margin-top: 40px
}
.row_space>div:nth-child(3) {
        text-align: left
}
.space1 {
        font-size: 12px
}
.space2 {
        font-size: 11px;
        line-height: 18px;
        height: 80px;
        color: #666
}


.vcol-xs-5,
.vcol-sm-5,
.vcol-md-5,
.vcol-lg-5 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.vcol-xs-5 {
	width: 20%;
	float: left;
}


.processBox{
    background: #fff;
    padding: 20px 10px;
    height: 150px;
    border: 1px solid #fff;
    cursor: pointer;
    margin-bottom: 20px;
 }
 .processNum{
    width: 36px;
    height: 36px;
    background: #fff;
    border: 1px solid #058cff;
    color: #058cff;
    border-radius: 50%;
    display: inline-block;
    line-height: 36px;
    font-size: 18px;
    margin-bottom: 5px;
 }
 .processExp{
    font-size: 11px;
    color: #333333;
    line-height: 25px;
 }
 .processBox:hover{
    border: 1px solid #058cff;
 }
 .processBox:hover .processNum{
    background: #058cff;
    border: 1px solid #fff;
    color: #fff;
 }
 
 
 .row_space {
        padding: 25px 8px 8px;
        color: #666;
        font-size: 14px;
        line-height: 18px;
        border-radius: 3px;
		position:relative;
        border: 1px solid #fff;
		background: #FFFFFF;
		box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16);
		border-radius: 20px 20px 20px 20px;
}

.row_space_title {
        font-size: 22px;
        line-height: 70px;
        color: #333
}


.row_space_box{ padding-top:30px;}


.row_space_box>div {
        padding: 0 15px;
        margin-bottom: 20px
}

.row_space>div:nth-child(3) {
        text-align: left;
		height:130px;
		font-size:16px;
		line-height:32px;
}

.row_space_icon{ position:absolute; top:-15px; left:78px;}
.icon-huoyueshuai{ font-size:60px !important; color:#F55252;}
.icon-a-74chenmolian{ font-size:60px !important; color:#058CFF;}
.icon-fengxianyukongka{ font-size:60px !important; color:#FBAC46;}
.icon-konghaoAPI{ font-size:60px !important; color:#516DFC;}
.icon-a-zhuanyi2{ font-size:60px !important; color:#058CFF;}


.spaceDesc{ margin:0 0 30px 0;}
.spaceArea{ height:120px; padding-left:90px; background: #FFFFFF; box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16); border-radius: 20px 20px 20px 20px;}

.spaceDesc .spaceIcon{
	    float:left;
		margin-left: -85px;
}

.spaceDesc .spaceIcon span{ font-size:56px; color:#058CFF; margin: 45px 0 0 10px; display: block;}

.spaceDesc .productText2{ padding:16px 0 10px 0; font-size:16px; font-weight:bold; text-align:left;}

.spaceDesc p{ width:98%; line-height:22px; color:#666; font-size:13px; text-align:left;}

.ai_text05{ line-height:24px; padding-left:12px; font-size:13px; position:relative;}
.ai_text05:before{ position:absolute; content:''; width:6px; height:6px; background:#fff; border-radius:50%; left:0; top:10px;}

.aiqInfo{ padding: 0 60px; line-height: 25px; font-size:14px; color:#666; text-align:left; position:relative;}
.aiqInfo:before{ position:absolute; content:''; width:6px; height:6px; background:#666; border-radius:50%; left:48px; top:11px;}

.aiqDesc{ padding:0 30px; font-size:20px; color:#444; line-height:32px; text-indent:42px; text-align:left;}


@media (min-width: 768px) {
	.vcol-sm-5 {
		width: 20%;
		float: left;
	}
	
	
	.processBox{
        padding: 30px 15px;
        height: 200px;
        margin-bottom: 0;
     }
     .processNum{
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
        margin-bottom: 10px;
     }
     .processExp{
        font-size: 14px;
        line-height: 25px;
     }
}

@media (min-width: 992px) {
	.vcol-md-5 {
		width: 20%;
		float: left;
	}
	
	
	.processBox{
        padding: 30px 15px;
        height: 250px;
        margin-bottom: 0;
     }
     .processNum{
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 30px;
        margin-bottom: 12px;
     }
     .processExp{
        font-size: 16px;
        line-height: 30px;
     }
}

@media (min-width: 1200px) {
	.vcol-lg-5 {
		width: 20%;
		float: left;
	}
	
	
	.processBox{
        padding: 50px 30px;
        height: 300px;
     }
     .processNum{
         width: 72px;
         height: 72px;
          line-height: 72px;
         font-size: 30px;
        margin-bottom: 30px;
     }
     .processExp{
         font-size: 18px;
         line-height: 35px;
     }
}


@media(min-width:512px) {
        .section_best {
                background: url(../images/about/join_phone.png) no-repeat;
                background-size: 100% auto ;
                background-position: center
        }
}
@media(min-width:768px) {
        .history_title {
                font-size: 45px;
                line-height: 60px;
                margin-top: -30px
        }
        .history_time {
                padding: 20px 0 50px
        }
        .sectionAbout {
                margin-top: 26px
        }
        .about_section>div>p:first-child {
                font-size: 30px;
                line-height: 40px;
                margin-bottom: 20px
        }
        .about_section>div>p:nth-child(2) {
                font-size: 16px;
                line-height: 20px;
                width: 380px
        }
        .about-desc {
                padding: 30px 0 0;
                font-size: 16px;
                line-height: 40px
        }
        .sectionAbout {
                margin-top: 60px
        }
        .about-desc>p:first-child {
                font-size: 22px;
                margin-bottom: 15px
        }
		
		.space_exp {
                font-size: 14px;
                text-indent: 2em;
                line-height: 30px
        }
        .row_best>div {
                padding: 0 15px
        }
        .row_space {
                margin-top: 20px
        }
        .row_space>div:nth-child(2) {
                padding: 0 15px;
                margin-top: 0
        }
        .space1 {
                font-size: 16px
        }
        .space2 {
                font-size: 14px;
                line-height: 20px;
                height: 90px;
                margin-top: 10px
        }
		
        .mission>div>div {
                padding: 35px 0 25px
        }
        .mission {
                margin-top: 100px;
				margin-bottom: 90px;
        }
        .mission .icon {
                font-size: 40px;
                line-height: 60px
        }
        .mission_title {
                font-size: 18px
        }
        .mission_des {
                font-size: 14px;
                margin-top: 15px;
                line-height: 25px
        }
        .history_time>div {
                padding-left: 100px;
                position: relative;
                font-size: 16px
        }
        .history_time>div span {
                width: 80px;
                margin-left: -80px;
                font-size: 16px
        }
        .history_time>div::before {
                left: 0
        }
        .history_time>div::after {
                left: 3px;
                height: 250%;
        }
        .section_best-intro .icon {
                font-size: 38px;
                line-height: 45px
        }
        .section_best-intro {
                font-size: 14px;
                margin-bottom: 20px
        }
        .about_new-des {
                font-size: 15px;
                line-height: 30px;
                padding: 30px 15px
        }
        .about_new-des>p:first-child {
                font-size: 16px
        }
        .about_new-des>p:first-child span {
                display: inline
        }
        .history_section {
                background: url(../images/about/time_bg.png) no-repeat;
                background-size: auto 100%;
                background-position: center
        }
        .history_time>div:not(:last-child) {
                margin-bottom: 20px
        }
        .history_time>div:nth-child(11)::after {
                height: 70%
        }
        .about_news {
                background: #f1f1f1
        }
        .about_new-des>p:nth-child(2) {
                text-align: center;
                height: auto;
        }
        .section_best {
                background: url(../images/about/join.png) no-repeat;
                background-size: auto 100%;
                background-position: center
        }
        .section_best-title {
                font-size: 20px;
                margin-top: 43px;
                margin-bottom: 30px
        }
        .section_best-title2{
                font-size: 16px;
                margin-bottom: 30px;
                line-height: 28px;
        }
        .mission>div>div {
                padding: 20px 0 15px
        }
        .about_new-img {
                padding: 0
        }
        .mission>div {
                padding: 0 15px;
        }
}
@media(min-width:992px) {
        .history_title {
                font-size: 55px
        }
        .history_time {
                padding: 50px 0
        }
        .sectionAbout img {
                width: 50%;
                margin-left: 0
        }
		
		.space_exp {
                font-size: 18px;
                line-height: 30px
        }
		.space1 {
                font-size: 18px
        }
        .space2 {
                font-size: 16px;
                line-height: 25px;
                height: 50px;
                margin-top: 10px
        }
        
        .mission>div {
                margin-bottom: 0;
                width: 20%;
        }
        .about_new-des {
                font-size: 15px;
                line-height: 30px;
                padding: 50px 38px
        }
        .section_best-title {
                font-size: 24px
        }
        .section_best-title2{
                font-size: 16px;
                margin-bottom: 50px;
                line-height: 35px;
        }
        .mission>div>div {
                padding: 20px 0 15px
        }
        .section_best-intro .icon {
                font-size: 40px;
                line-height: 80px
        }
        .section_best-intro {
                font-size: 16px;
                margin-bottom: 80px
        }
        .about_section>div {
                left: 5%;
                right: 5%
        }
        .about_section>div>p:nth-child(2) {
                width: 480px
        }
}
@media(min-width:1200px) {
        .history_title {
                font-size: 60px
        }
        .aboutImgBlcok2>div:nth-child(2) img {
                float: right
        }
        .history_time {
                padding: 70px 0
        }
        .about_section {
                margin-top: 0
        }
		
		.space_exp {
                font-size: 20px;
                line-height: 45px
        }
        .space1 {
                font-size: 22px
        }
        .space2 {
                font-size: 18px;
                line-height: 30px;
                height: 80px;
                margin-top: 10px
        }
		
        .about_section>div>p:first-child {
                font-size: 40px;
                line-height: 50px;
                margin-bottom: 28px;
        }
        .about_section>div>p:nth-child(2) {
                font-size: 22px;
                line-height: 40px;
				margin-bottom: 10px;
                width: 500px
        }
        .about_new-des {
                padding: 80px 95px
        }
        .history_time>div {
                padding-left: 330px
        }
        .history_time>div span {
                width: 100px;
                font-size: 16px
        }
        .history_time>div::before {
                left: 220px
        }
        .history_time>div::after {
                left: 223px
        }
        .history_time>div::after {
                height: 200%
        }
        .section_best-title {
                font-size: 28px;
                margin-top: 73px;
                margin-bottom:  39px
        }
        .section_best-title2{
                font-size: 18px;
                margin-bottom: 71px;
                line-height: 40px;
        }
        
        .mission>div>div {
                padding: 35px 0 25px
        }
        .mission .icon {
                font-size: 46px;
                line-height: 50px
        }
        .mission_title {
                font-size: 18px
        }
        .mission_des {
                font-size: 16px;
                margin-top: 20px;
                line-height: 30px
        }
        .section_best-intro .icon {
                font-size: 58px;
                line-height: 80px
        }
        .section_best-intro {
                font-size: 16px;
                margin-bottom: 80px
        }
}
@media(min-width:1600px) {
        .history_title {
                display: none
        }
        .history_section {
                position: relative
        }
        .history_title2 {
                font-size: 60px;
                font-family: FZCuSong-B09S;
                color: #c2d1e4;
                line-height: 40px;
                text-align: center;
                position: absolute;
                left: 5%;
                right: 5%;
                top: 50%;
                transform: translateY(-50%);
                display: block
        }
        .history_title2>div:nth-child(1) {
                float: left
        }
        .history_title2>div:nth-child(2) {
                float: right
        }
		
		.space_exp {
                font-size: 20px;
                line-height: 45px
        }
        .space1 {
                font-size: 22px
        }
        .space2 {
                font-size: 18px;
                line-height: 30px;
                height: 80px;
                margin-top: 10px
        }
}


.aboutBox{ height:60px; line-height:60px; box-shadow: 0px 2px 5px 0px rgba(5, 140, 255, 0.30); }
.aboutName a:link,.aboutName a:visited{ display:block; width:120px; height:60px; line-height:60px; margin:0 auto; font-size:16px; color:#333;}
.aboutName a .iconfont{ margin-right:6px; font-size:22px;}
.aboutName a.anActive:link,.aboutName a.anActive:visited{ color:#058cff; border-bottom:2px solid #058cff;}



.hdevlo{ margin:100px 0 20px 0;}
.hdevloDesc{ padding:0;}
.hdevloInfo{ padding:0 10px 0 0; margin-bottom:20px;}

.hdevlo3{ margin:20px 0 90px 0;}

.habout6{ padding:55px 0 100px 0; background:#F5F5F5;}
.habout_title6{ line-height:40px; margin:0 0 50px 0; font-size:26px;}



.hdevlo7{ margin:100px 0 0 0;}

.hdevlo8{ margin:30px 0 40px 0;}
.hdevlo9{ padding:35px 0 40px 0; background:#F5F5F5;}
.hdevlo18{ margin:30px 0 100px 0;}
.habout_title7{ line-height:40px; margin:0 0 25px 0; font-size:20px;}


.habout19{ padding:55px 0 75px 0; background:#F5F5F5;}

.officeBox{ padding:55px 0 100px 0; background:#F5F5F5;}

.officePic{ position:relative}
.officePic img{ transition: all 0.7s;}
.officePic img:hover{ position:absolute; top:0; left:0; cursor:pointer; transform: scale(1.3); z-index:9999;}


.htip{ float:left; width:214px; margin-right:25px; position:relative;}
.htip .htipBox{ padding:10px; border:1px solid #ddd; box-shadow: 0px 0px 6px 0px rgba(14,5,9,0.2);}
.htip:hover .htipBox{ border-color:#058cff}
.htip2{ float:left; width:183px; margin-right:15px; position:relative;}
.htip2 .htipBox{ padding:6px; border:1px solid #ddd; box-shadow: 0px 0px 6px 0px rgba(14,5,9,0.2);}
.htipTitle{ margin:10px 0 25px 0; line-height:26px;}
.htip:hover .htipTitle{ color:#058cff}

.contip{ width:230px; position:absolute; left:226px; top:-10px; z-index:8899899;}
.contip-hd{ height:10px; position:relative;}
.contip-y{ font-size:27px; color:#9b9b9b; position:absolute; left:-8px; top:11px; z-index:2;}
.contip-z{ font-size:27px; color:#fff; position:absolute; left:-6px; top:11px; z-index:3;}
.contip-bd{ line-height:25px; padding:10px 10px 10px 13px; font-size:14px; color:#666; text-align:left; word-wrap:break-word; overflow:hidden; border:1px solid #9b9b9b; border-radius:3px; background:#fff;}

.contip2{ width:230px; position:absolute; left:-246px; top:-10px; z-index:8899899;}
.contip-hd{ height:10px; position:relative;}
.contip-x{ font-size:27px; color:#9b9b9b; position:absolute; right:-8px; top:11px; z-index:2;}
.contip-d{ font-size:27px; color:#fff; position:absolute; right:-6px; top:11px; z-index:3;}

.infoArea{ padding:25px 0 90px 0; background:#f1f1f1;}
.infoBox{ width:1200px; margin:0 auto 0 auto;}
.infoLeft{ float:left; width:800px;}
.infoRight{ float:right; width:370px;}
.infoPro a{ display:block; text-align:center;}
.if02{ margin:11px 0;}

.infoTitle{ height:45px; line-height:45px; margin-top:20px; font-size:18px; color:#058cff; border-bottom:3px solid #C1D1E1;}
.infoTitle span{ float:left; height:45px; line-height:45px; padding:0 15px; border-bottom:3px solid #058cff;}
.infoList{ padding:20px 15px; border-bottom:2px solid #C1D1E1; background:#fff;}
.infoList:hover{ background:#CBE7FE;}
.infoList dt{ float:left; width:262px; height:180px;}
.infoList dd{ height:180px;}
.infoList dd h3{ height:35px; line-height:35px; margin-bottom:10px; font-size:19px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.infoList dd p{ line-height:30px; font-size:16px; color:#666;}
.infoList dd p a:link,.infoList dd p a:visited{ color:#666;}
.infoMore{ line-height:30px; margin-top:15px; text-align:center; font-size:14px; color:#999999;}

.infoMod{ padding:10px 20px 30px 20px; background:#fff;}
.infoBiao{ height:80px; line-height:80px; font-size:24px; text-align:center; border-bottom:1px solid #ccc;}
.infoCont{ padding-top:20px; background:#fff;}
.infoCont p{ text-indent:30px; line-height:25px; margin-bottom:20px;}
.infoCont img{ display:block; margin:0 auto 20px auto;}
.infoBack{ line-height:30px; margin-top:15px; text-align:right; }
.infoBack a:link,.infoBack a:visited{ color:#058cff;}
.infoBack a:hover{ color:#058cff; text-decoration:underline;}

.infoSell{ padding:5px 0 10px 0; margin-bottom:15px; background:#fff;}
.infoSell h4{ height:50px; line-height:50px; margin-bottom:10px; padding-left:15px; font-size:18px; border-bottom:1px solid #ddd;}
.infoList2{ padding:10px 15px;}
.infoList2:hover{ background:#CBE7FE;}
.infoList2 dt{ float:left; width:138px; height:90px;}
.infoList2 dt img{ display:block; width:128px; height:90px;}
.infoList2 dd{ height:90px;}
.infoList2 dd h3{ height:90px; line-height:26px; font-size:16px;}
.infoList2 dd h3 a:link,.infoList2 dd h3 a:visited{ color:#333;}
.infoList2:hover dd h3 a:link,.infoList2:hover dd h3 a:visited,.infoList2 dd h3 a:hover{ color:#058cff;}


.infoTag{ padding:5px 0 10px 0; background:#fff;}
.infoTag h4{ height:50px; line-height:50px; margin-bottom:5px; padding-left:15px; font-size:18px; border-bottom:1px solid #ddd;}
.infoTaginfo{ height:202px; padding:0 20px;}
.infoTag a:link,.infoTag a:visited{ float:left; height:32px; line-height:32px; margin:15px 15px 0 0; padding:0 14px; color:#333; border-radius:3px; background:#F1F3F5;}
.infoTag a:hover{ color:#fff; background:#058cff;}


.infoDesc{ width:310px; margin:58px auto 0 auto;}
.infoUs{ height:25px; line-height:25px; margin-bottom:10px; font-size:18px;}
.infoTel{ color:#9599A3;}
.infoAdress{ color:#9599A3; padding-left:70px;}
.infoAdress span{ float:left; margin-left:-70px;}
.infoPub{ margin-left:70px; margin-top:20px;}
.infoPub p{ width:140px; height:35px; line-height:35px; text-align:center; font-size:16px; color:#9599A3;}

.nav-gb2{ height:18px; line-height:18px; margin-top:10px; padding-left:10px; font-size:16px; text-align:left; border-left:3px solid #058cff;}
.vanliList{ display:inline-block; width:110px; margin:0 30px 20px 0;}
.vanliList dd{ width:110px; height:110px;}
.vanliList dt{ height:30px; line-height:30px; margin-top:5px; text-align:center; font-weight:normal; font-size:16px;}

.infoBar{ height:40px; line-height:40px; margin-top:25px; font-size:17px; color:#333; position:relative;}
.infoBar:before{ position:absolute; content:''; width:8px; height:8px; background:#666; border-radius:50%; left:10px; top:8px;}
.infoBar2{ height:40px; line-height:40px; margin-top:25px; font-size:17px; color:#333; position:relative;}